Subject: @dump question

From: [email-masked]
Date: Fri, 25 Jun 1993 09:57:11 -0700

Hello again!

Much progress has been made since I last asked you about PREFIX and SUFFIX.

I now have a semi-working client that is able to split important output
such as 'help' on user command.

Now I'm working on a module that will seperate the @dump of an object.

I'm having one problem: The PREFIX and SUFFIX wrap the property listing
but leave out the verb listing. I believe this is due to calling suspend(),
but I'm not sure how to get around it. What I'm doing now is to set the
PREFIX and SUFFIX before calling @dump, and extracting the text within
the prefix and suffix. How can I get the prefix and suffix to wrap the entire
@dump output?

Adam Skwersky